@charset "utf-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	background: #161616 url(../images/bg.jpg) no-repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	background-attachment: fixed;
}



a{
	text-decoration: none;
}

h1{
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 20px 0;
}

p{
	color: #fff;
	font-size: 10pt;
	margin: 0 0 20px 0;
	line-height: 1.6em;
}

ul{}

ul li{
	color: #fff;
	font-size: 10pt;
	margin: 0 0 20px 15px;
	line-height: 1.6em;
}

/* generic */

.floated{
	overflow: hidden;
}

.floated li{
	float: left;
	width: 250px;
	font-weight: bold;
}

.centered{
	text-align: center;
}


.blockwrap{
	overflow: hidden;
}

.block{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

.bannerwrap{
	overflow: hidden;
	background: url(../images/banner-tile.png) repeat-x;
	background-position: center 202px;
	
	position: relative;
	height: 396px;
}

.bannerwrap2{
	overflow: hidden;
	background: url(../images/banner-tile.png) repeat-x;
	background-position: center top;
	
	position: relative;
	height: 196px;
}

.banner{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	position: absolute;
	z-index: 200;
}



.nav{
	margin: 28px 0;
	overflow: hidden;
	background: #cc2026;
	border: 1px solid #d9585c;
	border-left: none;
	border-right: none;
	text-align: center;
}

.nav li{
	display: inline;
	list-style-type: none;
	margin: 0 10px;
	
}
.nav1 li{
	padding: 0 30px;
}

.nav li.alpha{
	padding-left: 20;
}
.nav li.omega{
	padding-right: 20;
}

.nav li a{
	color: #fff;
	font-size: 11pt;
	height: 36px; line-height: 36px;
}

.nav li a:hover{
	color: #ccc;
}



.logo{
	position: absolute;
	z-index: 300;
	top: 235px;
}
.bannerwrap2 .logo{
	position: absolute;
	z-index: 300;
	top: 25px;
}


.content{
	border-top: 3px solid #424242;
	background: #282828 url(../images/content1-bg.png) no-repeat;
	background-position: right bottom;
	padding: 0 40px 20px 40px;
	overflow: hidden;
}

.content2{
	background: #282828 url(../images/content2-bg.png) no-repeat;
	background-position: right bottom;
	min-height: 521px;
}

.no-image{
	background-image: none;
}

.primary{
	padding: 40px 0 0 0;
	width: 550px;
	float: left;
}

.secondary{
	padding: 40px 0 0 0;
	width: 295px;
	float: right;
}

.callto {
	clear: both;
	overflow: hidden;			
}
.callto a{
	display: block;
	background: #cc2026;
	color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px 10px;
	float: left;
}

.footer{
	background: #ccc;
	width: 880px;
	margin: 30px auto;
	overflow: hidden;
	padding: 0 40px;
	border-top: 1px solid #4a4a4a;
	border-bottom: 1px solid #4a4a4a;
}

.copy{
	float: left;
	color: #2f2f2f;
	height: 35px;
	line-height: 35px;
	margin: 0;
}

.designer{
	float: right;
	color: #2f2f2f;
	height: 35px;
	line-height: 35px;
	margin: 0;
}

.designer a{
	color: #333;
}

.designer a:hover{
	color: #000;
}

/* facebook */

body{
	position: relative;
}

.facebook{
	position: fixed;
	right: 0;
	bottom: -20px;
}
.facebook a{
	display: block;
	background: url(../images/facebook2.jpg) no-repeat;
	width: 70px; height: 20px;
	
	border-radius: 5px 0 0 0;
	-o-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	text-indent: -9999px;
}

/* blog */
.content.blog{
	min-height: 500px;
}

.content.blog{}
.content.blog .primary{
	width: 600px;
}
.content.blog .block{
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}
.content.blog .block small{
	color: #ccc;
	font-size: 13px;
	background: #343434;
	padding: 5px;
	display: block;
	
	position: absolute;
	top: 0; right: 0;
	
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.content.blog .block .info{
	width: 430px;
	float: left;	
}
.content.blog .block.article h1{
	
	margin-bottom: 10px;
	
}
.content.blog .block.article ol{
	
	margin-bottom: 20px;
	
}
.content.blog .block.article ol li {
margin: 0 0 10px 20px;
color: #fff;
font-size: 13px;
}
.content.blog .block.article ol li ul {
margin: 10px 0 10px 20px;
color: #fff;
}

.content.blog .block.article a{
	
	color: #fff;
	text-decoration: underline;
	
}
.content.blog .block.article a:hover{
	
	text-decoration: none;
	
}
.content.blog .block.article small{
	
	position: relative;
	float: left;
	margin-bottom: 10px;
	
}
.content.blog .block .callto{
	clear: none;
}
.content.blog .block .callto a{
}
.content.blog .block .callto a:hover{
	background-color: #d8252c;
}
.content.blog .block .thumb{
	width: 150px;
	height: 150px;
	border: 1px solid #333;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
}
.content.blog .block .thumb img{
	width: 150px !important;
	height: auto !important;
}

.content.blog .block .clear{
	width: 100%;
	clear: both;
}

.content.blog .secondary{
	width: 210px;
}
.content.blog .secondary .posts{}
.content.blog .secondary .posts li{
	list-style: none;
	margin-left: 0; padding-left: 0;
}
.content.blog .secondary .posts li a{
	display: block;
	color: #cc2026;
	color: #fff;
	font-size: 14px;
	
	padding-left: 20px;
	background: url(../blogphotos/bullet-red.png) no-repeat;
	background-position: left 1px;
}
.content.blog .secondary .posts li a:hover{
	background: url(../blogphotos/bullet-white.png) no-repeat;
	color: #fff;
}

.content.blog h1,
.content.blog h2{
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 20px 0;
}
.content.blog{}

#optimizer{
	color: #ccc;
}

#optimizer a{
	color: #fff;
	text-decoration: underline !important;
}
#optimizer a:hover{
	text-decoration: none !important;
}
#sharelinks{
	margin-bottom: 10px;
	float: left;
	clear: left;
}






